{% extends "sidenav.html" %}
{% block content %}
{% load static %}
<div class="background" style="height:100vh" ;>
    <div class="row default">
        <div class="col-md-4" style="text-align:center;">
            <img src="{% static 'foto1.png' %}" style="width:354px; height:250px">
            <br>
            <img src="{% static 'foto2.png' %}" style="width:250px; height:354px">
        </div>
        <div class="col-md-4" style="text-align:center">
            <img src="{% static 'foto3.png' %}" style="width:250px; height:354px">
            <br>
            <img src="{% static 'foto4.png' %}" style="width:354px; height:250px">
        </div>
        <div class="col-md-4" style="text-align:center">
            <img src="{% static 'foto5.png' %}" style="width:250px; height:354px">
            <br>
            <br>
            <br>
            <h1 style="color:#AE6572; font-family:Georgia, 'Times New Roman', Times, serif; font-size: 80px">photos</h1>
        </div>
    </div>
</div>
{% endblock %}